<div class="navtab-wrap">
  <nav class="nav" id="navtoscroll" #navtoscroll style="display: flex; overflow: auto;">
    <a
      *ngFor="let item of tabs; let i = index"
      class="nav-item nav-link"
      [ngClass]="{ active: i === activeIndex }"
      (click)="handleClick($event, item, i)"
      id="{{item.id}}"
      ><span *ngIf="item.icon" class="mr-2"><img src={{item.icon}}></span>{{ item.label }}</a
    >
  </nav>
  <div class="scroll-btn" *ngIf="isScroll">
    <span (click)="watchScroll('L')" [ngClass]="{'disabled': !scrollLeft}"><i></i></span>
    <span (click)="watchScroll('R')" [ngClass]="{'disabled': !scrollRight}"><i></i></span>
  </div>
  </div>
  